/**
 * @license
 * Copyright Akveo. All Rights Reserved.
 * Licensed under the MIT License.
 */
:host {
  .links {
    display: flex;
    justify-content: space-between;
  }

  .form-group:last-of-type {
    margin-bottom: 3rem;
  }
}
